@import url(http://fonts.googleapis.com/css?family=Exo+2:400,700);

body {
	font-family: 'Exo 2', sans-serif;
	margin:0px;
	padding:0px;
	background:#fff;
	color:#666666;	
	font-size:14px;
}

.clear {
	clear:both;	
}


/* Header */
	#header {
		position:relative;
		width:100%;
		height:120px;
		background:#ccc;	
	}
	
	#header.home {
		height:400px;	
	}
	
	#header .top-bg {
		position:absolute;
		background:url(/images/top-header-bg.png);
		width:100%;
		height:120px;
		z-index:1;		
	}
	
	#header .top-bg-right {
		position:absolute;
		top:0px;
		right:0px;
		background:#fff;
		width:50%;
		height:60px;
		border-top:9px solid #333;
		z-index:2;		
	}
	
	#header .container {
		z-index:3;	
	}
	
	#header .logo {
		position:relative;
		padding-top:30px;
		width:144px;
		height:60px;	
	}
	
	/*#header.small .logo {
		width:100%;
		text-align:center
	}*/
	
/* Slideshow */
	#slideshow {
		position:absolute;
		top:0px;
		left:0px;
		width:100%;
		height:120px;
		z-index:0;
	}
	
	#slideshow.home {
		height:400px;
	}
	
	#header.home.small, #slideshow.home.small {
		height:250px;
	}
	
/* Menu */
	#header .menu-holder {
		position:relative;
		background:#fff;
		float:right;
		border-top:9px solid #333;
		z-index:3;	
	}
	
	#header .menu-holder .menu-bg-left {
		position:absolute;
		top:-9px;
		left:-58px;
		width:58px;
		height:60px;	
		background:url(/images/top-menu-bg-left.png) top left no-repeat;
	}
	
	#header .menu {
		display:inline;
		margin:0px;
		padding:0px;
		list-style:none;	
	}
	
	#header .menu li {
		float:left;	
		line-height:51px;
		height:51px;
	}
	
	#header .menu li div {
		position:relative;
		width:auto;
		height:51px;
	}
	
	#header .menu li .activeArrow {
		position:absolute;
		bottom:-10px;
		left:50%;
		margin-left:10px;
	}
	
	#header .menu li.first .activeArrow {
		margin-left:0px;	
	}
	
	#header .menu a {
		color:#666666;
		text-decoration:none;
		font-size:15px;	
		padding:3px 0px;
		margin:0px 0px 0px 40px;
	}
	
	#header .menu li.first a {
		margin:0px 0px 0px 20px;
	}
	
	#header .menu a.active {
		color:#000000;
	}
	
	#header .menu a .homeImage {
		position:absolute;
		top:12px;
		left:20px;	
	}
	
	
/* Bottom styles */
	#bottom {
		position:relative;
		width:100%;
		background:#f2f2f2;	
		padding:40px 0px;
	}
	
	#bottom .row .inner {
		background:#fff;
	}
	
	#bottom h2.platinum, #bottom h2.gold, #bottom h2.silver {
		display:block;
		text-align:center;
		margin-bottom:10px;	
	}
	
	#bottom h2.platinum, .platinum {
		color:#4f423c
	}
	
	#bottom h2.gold, .gold {
		color:#f7931e	
	}
	
	#bottom h2.silver, .silver {
		color:#cccccc	
	}
	
	#bottom .logo {
		position:relative;
		width:auto;
		text-align:center;
		height:70px;
		line-height:60px;	
		color:#ccc;
		margin:5px 10px;
		padding:5px;
	}
	
	#bottom .logo img {
		/*width:100%;*/
		max-width:190px;
		max-height:60px;
		
	}
	
	#bottom .sponsorSlideShow {
		background:none;
		width:100%;
		height:80px;
		margin:0px;
		padding:0px;
			
	}
	
/* Footer styles */
	#footer {
		position:relative;
		width:100%;
		background:#fff;	
		padding:40px 0px;
		font-size:12px;
		line-height:18px;		
	}
	
	#footer .footer-center {
		position:relative;
		float:right;
		text-align:right;
	}
	
	#footer .footer-right {
		position:relative;
		float:right;
		padding:0px 0px 0px 20px;
		margin:0px 0px 0px 20px;
	}
	
/* Welkom styles */
	.events h2, .events a, .events a:hover {
		color:#f15a24;	
	}
	
	.events .inner {
		color:#fff;	
		background:#f15a24;	
		margin:10px 0px 20px 0px;
	}
	
	.blog h1, .blog h2, .blog a, .blog a:hover {
		color:#0078f0;	
	}
	
	.blog .inner {
		color:#fff;	
		background:#0078f0;	
		margin:10px 0px 20px 0px;
	}
	
	.nieuws h1, .nieuws h2, .nieuws a, .nieuws a:hover {
		color:#8cc63f;	
	}
	
	.nieuws h1 {
		margin-bottom:-10px;
		padding-bottom:0px;	
	}
	
	.events .inner a, .nieuws .inner a, .blog .inner a {
		color:#fff;
		font-style:italic;
		font-size:inherit;
		font-weight:normal;	
	}
	
	.nieuws .inner {
		color:#fff;	
		background:#8cc63f;	
		margin:10px 0px 20px 0px;
	}
	
	.events h2, .blog h2, .nieuws h2 {
		font-size:18px;
		padding-top:25px;
	}
	
	.events h2 img, .events h1 img {
		margin:3px 5px 0px 0px;	
	}
	
	.nieuws h2 img, .nieuws h1 img {
		margin:3px 5px 0px 0px;	
	}
	
	.blog h2 img, .blog h1 img {
		margin:3px 5px 0px 0px;	
	}
	
	.nieuws a, .blog a, .events a {
		font-weight:bold;
		font-size:18px;	
	}
	
/* Kolom rechts styles */
	.events.small a, .nieuws.small a, .blog.small a {
		font-size:inherit;
	}
	.events.small h2, .nieuws.small h2, .blog.small h2 {
		padding-top:5px;
	}
	
	.events.small hr, .nieuws.small hr, .blog.small hr {
		margin-top:20px;
		margin-bottom:20px;			
	}
	
	.events.small a {
		color:#f15a24;	
	}
	
	.nieuws.small a {
		color:#8cc63f;		
	}
	
	.blog.small a {
		color:#0078f0;		
	}
	
	
	@media (max-width: 1200px){
		.column_right_x {
			display:none;	
		}
	}
	
	
	@media (max-width: 990px){
		.column_right {
			display:none;	
		}
	}
	
	
/* Event styles */

	.eventItem {
		position:relative;
		width:100%;
	}

	.eventItem.kop {
		font-weight:bold;
		padding:10px 5px;
		color:#fff;
		margin-bottom:30px;
		font-size:16px;
		background:#f15a24;	
	}
	.eventItem h2 {
		margin:0px;
		padding:0px;
		color:#666;
	}
	
	.eventItem .buttonHolder a {
		display:inline-block;
		background:#666;
		color:#fff;
		padding:3px 10px;	
	}
	
	.eventItem .titel, .eventItem .datum, .eventItem .tijd, .eventItem .locatie, .eventItem .buttonHolder {
		position:relative;
		float:left;	
		width:21%;
	}
	.eventItem .titel {
		width:21%;	
	}
	.eventItem .locatie {
		width:21%;	
	}
	.eventItem .buttonHolder {
		width:16%;
		text-align:right;	
	}
	
	@media (max-width: 680px){
	
		.eventItem .titel, .eventItem .datum, .eventItem .tijd, .eventItem .locatie, .eventItem .buttonHolder {
			float:inherit;
			width:auto;
			text-align:left;	
		}
	
		.eventItem .titel, .eventItem .text {
			margin-bottom:10px;	
		}

		.eventItem.kop {
			display:none;	
		}
		
	}
	
	
/* Nieuws styles */

	.nieuwsItem {
		position:relative;
		width:100%;
	}
	.nieuwsItem h2 {
		margin:0px;
		padding:0px;
		color:#666;
	}
	
	.nieuwsItem .buttonHolder a {
		display:inline-block;
		background:#666;
		color:#fff;
		padding:3px 10px;	
	}
	
	.nieuwsItem .titel, .nieuwsItem .text, .nieuwsItem .buttonHolder {
		position:relative;
		float:left;	
	}
	.nieuwsItem .titel {
		width:33%;
		margin-right:4%;	
	}
	.nieuwsItem .text {
		width:40%;	
	}
	.nieuwsItem .buttonHolder {
		width:23%;
		text-align:right;	
	}
	
	@media (max-width: 680px){
	
		.nieuwsItem .titel, .nieuwsItem .text, .nieuwsItem .buttonHolder {
			float:inherit;
			width:auto;
			text-align:left;	
		}
	
		.nieuwsItem .titel, .nieuwsItem .text {
			margin-bottom:10px;	
		}
		
	}
	
	
/* blog styles */

	.blogItem {
		position:relative;
		width:100%;
	}
	.blogItem h2 {
		margin:0px;
		padding:0px;
		color:#666;
	}
	
	.blogItem .buttonHolder a {
		display:inline-block;
		background:#666;
		color:#fff;
		padding:3px 10px;	
	}
	
	.blogItem .afbeelding, .blogItem .titel, .blogItem .text, .blogItem .buttonHolder {
		position:relative;
		float:left;	
	}
	.blogItem .afbeelding {
		width:13%;
		margin-right:4%;	
	}
	.blogItem .afbeelding img {
		width:100%;
	}
	.blogItem .titel {
		width:26%;
		margin-right:4%;	
	}
	.blogItem .text {
		width:35%;	
	}
	.blogItem .buttonHolder {
		width:18%;
		text-align:right;	
	}
	
	@media (max-width: 680px){
	
		.blogItem .afbeelding {
			display:none;	
		}
		
		.blogItem .titel, .blogItem .text, .blogItem .buttonHolder {
			float:inherit;
			width:auto;
			text-align:left;	
		}
	
		.blogItem .titel, .blogItem .text {
			margin-bottom:10px;	
		}
		
	}


/* Content Styles */
	h1 {
		margin:0px 0px 15px;
		padding:0px;
		font-size:18px;
		font-weight:700;
		color:#f15a24		
	}
	
	h2 {
		font-size:15px;
		font-weight:700;
		margin:0px 0px 5px;
		padding:0px;	
	}
	
	P {
		margin:0px 0px 15px;
		padding:0px;		
	}
	
	P:last-child {
		margin:0px;			
	}
	
	b {
		font-weight:700;	
	}
	
	a {
		color:#555;
		text-decoration:none	
	}
	
	a:hover {
		color:#555;
		text-decoration:underline	
	}
	
	a.groot {
		font-weight:bold;
		font-size:18px;	
	}
	
	.hr, hr {
		background:none;
		border:none;
		position:relative;
		width:100%;
		height:1px;
		background-image: linear-gradient(to right,#cccccc 50%, white 50%);
		background-size: 12px 1px;	
		margin-top:30px;
		margin-bottom:30px;
	}
	
	.borderRight {
		background-image: linear-gradient(to bottom, #cccccc 50%, white 50%);
		background-position: right;
		background-size: 1px 12px;
		background-repeat: repeat-y;
	}
	
	.borderLeft {
		background-image: linear-gradient(to bottom, #cccccc 50%, white 50%);
		background-position: left;
		background-size: 1px 12px;
		background-repeat: repeat-y;
	}
	
	
	.download {
		position:relative;
		border:1px dashed #ccc;
		margin:0px 5px 5px 0px;
		display:block;
		min-width:250px;
	}
	
	#content .download a {
		display:block;
		padding:10px;
		/*color:#33544a;*/
		font-style:inherit;
		text-decoration:none;
	}
	
	#content .download a:hover {
		background:#efefef;
	}
	
	
/* Additional bootstrap styles */
	.inner {
		position:relative;
	}
	.padding {
		padding:25px;
	}
	.paddingTop {
		padding-top:25px;
	}
	.paddingBottom {
		padding-bottom:25px;
	}
	.inner .marginRight {
		margin-right:12px;	
	}
	.inner .marginleft {
		margin-left:12px;	
	}
	/*.row.equal {
		display: table;
	}
	.row.equal [class*="col-"] {
		float: none;
		display: table-cell;
		vertical-align: top;
	}*/
	.row.equal {
		overflow: hidden; 
	}
	
	.row.equal [class*="col-"]{
		margin-bottom: -99999px;
		padding-bottom: 99999px;
	}
	
	.row.equal .inner{
		margin-bottom: -99999px;
		padding-bottom: 99999px;
	}
	
@media (max-width: 767px){
	.sponsors.borderLeft {
		background-image:none;
	}
}
	
@media (max-width: 650px){
	#footer {
		
	}
	
	#footer .footer-right, #footer .footer-center {
		float:inherit;	
		text-align:left;
	}
	
	#footer .footer-right.borderLeft {
		float:inherit;	
		background-image:none;
		padding:10px 0px;
		margin:0px;
	}
}